#test{
	font-size:10px;
}
.test_class{
	color:#000;
}
.single-service-area-6 .thumbnail {
    position: relative;
    display: block;
}

.single-service-area-6 .thumbnail::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgb(3 2 94 / 21%);
    opacity: 0;
    transition: opacity 0.3s ease;
    pointer-events: none;
}

.single-service-area-6 .thumbnail::after {
   opacity: 0.8;    
.single-service-area-6:hover .thumbnail::after {
    opacity: 1;
}